<?php
include_once("../classes/class.MySQL.php");
$db	=new MySQL();

		$opt='';
		$names = $db->fetchAll('country');//,'cat_id DESC'
	//	$opt.="<option value=''>--Vendor--</option>";


		foreach($names as $names)
		{
		$opt.="<option value='".$names['country_id']."'>".$names['country_name']."</option>";
		}
		
echo $opt;exit;
?>
